/* Outer */
.popup-window
{
	
	z-index:10000;
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
	 pointer-events: none;
	
}
 
/* Inner */
.popup-window-inner{
    max-width:1024px;
	float:left;
    padding-top:10px;
    padding-bottom:10px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:20px;
	background:#fff;
	pointer-events: all;
}
.popup-window-inner .content{
	padding:20px;
}

 /* Close Button */
.popup-window-close {
    width:30px;
    height:30px;
    margin-top:18px;
    margin-right:18px;
    display:inline-block;
    position:absolute;
    top:-15px;
    right:-15px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    font-family:Arial, Sans-Serif;
    font-size:26px;
    text-align:center;
    line-height:100%;
    background: #6886cf;
    color: #fff;
	/*border: 2px solid #fff;*/
}
 
.popup-window-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    text-decoration:none;
}


/*-------------------------------------------------- ekönyv ------------------------------------------------------------*/
.popup-window-ekonyv-warning .popup-window-inner, .popup-window-payment-delivery-warning .popup-window-inner{
	height:220px;
	width:400px;
}

.popup-window-ekonyv-warning .popup-window-inner, .popup-window-payment-delivery-warning .popup-window-inner{
	height:220px;
    width:400px;
}
.popup-window-ekonyv-warning .txt, .popup-window-payment-delivery-warning .txt{
	text-align: justify;
}
.popup-window-ekonyv-warning .r1, .popup-window-ekonyv-warning .r2, .popup-window-payment-delivery-warning .r1, .popup-window-payment-delivery-warning .r2{
	padding-bottom:20px;
}
.popup-window-ekonyv-warning  button, .popup-window-payment-delivery-warning  button {
	width:100%;
}
.popup-window-ekonyv-warning .btn-modify, .popup-window-payment-delivery-warning .btn-modify{
	background:#6886cf;
	color:#fff;
}
.popup-window-ekonyv-warning .btn-pay, .popup-window-payment-delivery-warning .btn-pay{
	background:#fc8028;
	color:#fff;
}



